pwnage tool 3.1.4 "wrong bundle selected"

Discussion in 'Jailbreaks and iOS Hacks' started by Tex-Twil, Nov 6, 2009.

  1. Tex-Twil macrumors 68020

    Tex-Twil

    Joined:
    May 28, 2008
    Location:
    Europe
    #1
    Hi,
    I have a 3GS JB @ 3.0.1 and I want to update to 3.1.0 (it looks like the 3.1.2 is the favorite firmware)

    I have PwnageTool 3.1.4 but when I select the iPhone2,1_3.1_7C144_Restore.ipws file it tells me "Wrong bundle selected" :confused:

    Do I have to use a previous version of pwnage tool ?

    EDIT: pwnage tool v 3.1.3 seems to work.
    Thanks,
    Tex
     
  2. Tex-Twil thread starter macrumors 68020

    Tex-Twil

    Joined:
    May 28, 2008
    Location:
    Europe
    #2
    hmm now when I try to restore the I got the error "1600" :(
     

    Attached Files:

  3. Tex-Twil thread starter macrumors 68020

    Tex-Twil

    Joined:
    May 28, 2008
    Location:
    Europe
    #3
    ok I think it was because my iPhone was already pwned before so I didn't need to go through the DFU mode. Just option+restore the custom firmware.
     
  4. SpaceKitty macrumors 68040

    SpaceKitty

    Joined:
    Nov 9, 2008
    Location:
    Fort Collins Colorado
    #4
    Use Pwnage and make a new custom restore file. I have found when I try to restore to a custom restore file that I already used before, I will get that error. Once I make a new one, it's fine again.
     
  5. mbopy22 macrumors 6502

    mbopy22

    Joined:
    Nov 8, 2005
    #5
    I get that message of wrong bundle selected, from pwnage tool, every time I try to build a custom FW even though I´ve downloaded the FW twice... and is complete.

    Any clues?
     
  6. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #6
    Are you dl the correct fw for your phone ?
     

Share This Page